@charset "UTF-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, section, summary,time, mark, audio, video, input, select{margin:0;padding:0;}
body{background: #fff;color: #333;font:12px/1.5 "Microsoft Yahei","Hiragino Sans GB",arial,sans-serif;min-width: 1200px;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
address,cite,dfn,em,var,i{font-style:normal}
ol, ul{list-style: none;}
img{border: 0;}
table{border-collapse: collapse;border-spacing: 0;}
a{color: #333;text-decoration: none;}
a:hover{color: #f50;text-decoration: none;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clearfix{height: 1%;}
input::-ms-clear, ::-ms-reveal{display: none;}
input:focus,textarea:focus{outline:none;}
.mask{display: none;z-index: 9999;position: fixed;top: 0;right: 0;bottom: 0;left: 0;background:rgba(0,0,0,0.4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);zoom:1;}
:root .mask{filter:none\9;}
/*for IE9*/.outHide{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.box{width: 1200px;margin: 0 auto;position: relative;max-height: 99999px;}
.header{height: 110px;}
.logo{float: left;display: block;line-height: 110px;vertical-align: middle;}
.logo img{max-height: 50px;vertical-align: middle;margin-bottom: 3px;}
.logo_r{float: left;height: 55px;line-height: 55px;margin: 30px 0 0 20px;padding-left: 20px;background: url(../images/h_bg.png) left center no-repeat;font-size: 24px;color: #757575;}
.header_dh{margin-top: 33px;height: 46px; float: right; background: url(../images/dianhua776.png) left center no-repeat;padding-left: 70px;color: #D6001D;}
.header_dh_t{font-size: 14px;}
.header_dh_b{margin-top: -4px;font-size: 26px;font-family: arial;font-weight: bold;}
.content{height: 627px;background: url(../images/dlbg8.jpg) center center no-repeat;}
.ljzr{position: absolute;left: 284px;top: 287px;width: 111px;height: 30px;}
.login_box{position: absolute;top: 100px;right: 100px;width: 268px;padding: 0 30px 35px;border: 1px solid #E5E5E5;background: #fff;border-radius: 4px;overflow: hidden;z-index: 9;}
.login_tit{height: 36px;line-height: 36px;margin: 22px 0 20px;font-size: 24px;}
.login_tit a{margin-left: 12px;font-size: 14px;color: #D6001D;}
.login_tit a:hover{text-decoration: underline;}
.login_bd{height: 47px;margin-bottom: 15px;position: relative;}
.login_bd input{width: 206px;height: 45px;line-height: 45px;padding: 0 10px 0 50px;border: 1px solid #E5E5E5;border-radius: 2px;font-size: 14px;color: #666;}
.login_bd i{position: absolute;left: 15px;top: 13px;display: inline-block;width: 20px;height: 20px;}
.login_bd i.yhm{background: url(../images/tydl_user.png) center center no-repeat;}
.login_bd i.mm{background: url(../images/tydl_password.png) center center no-repeat;}
.login_bd i.yzm{background: url(../images/tydl_yzm.png) center center no-repeat;}
.login_bd .w100{width: 95px;}
.footer{text-align: center;line-height: 110px;font-size: 14px;color: #999;}
.footer a{color: #999;}
.yzmImg{position: absolute;right: 0;top: 6px;height: 35px;width: 105px;cursor: pointer;}
.login_btn{width: 100%;height: 47px;line-height: 47px;text-align: center;background: #D6001D;border-radius: 2px;border: 0;color: #fff;font-size: 18px;letter-spacing: 6px;cursor: pointer;}
.login_btn:hover{background: #d11b12;color: #fff;}
.login_error{min-height: 15px;line-height: 15px;margin: -6px 0 7px;font-size: 12px;color: #f00;}
.reg_info_box{border-top: 1px solid #ddd;}
.reg_step_box{margin: 30px auto 40px;width: 950px;padding: 15px 30px;background: #FFEEDD;border: 1px solid #FACD91;border-radius: 4px;text-align: center;font-size: 0;line-height: 0;}
.cgzqsz_box{margin: 100px 0 30px 300px;}
.cgzqsz{margin-bottom: 25px;max-height: 9999px;line-height: 38px;}
.cgzqsz_l{float: left;width: 150px;text-align: right;font-size: 14px;color: #777;}
.cgzqsz_r{float: left;margin-left: 15px;font-size: 14px;max-width: 790px;}
.cgzqsz_dxk{display: inline-block;vertical-align: middle;margin: 0 30px 0 0;}
.cgzqsz_dxk input{vertical-align: middle;margin: 0 8px 2px 0;}
.cgzqsz_btn{padding-left: 165px;margin-top: 30px;}
.cgzqsz_btn input{height: 38px;line-height: 38px;width: 302px;text-align: center;margin-right: 20px;background: #D6001D;color: #fff;font-size: 14px;border: 0;border-radius: 2px;letter-spacing: 2px;cursor: pointer;}
.cgzqsz_btn input:hover{background: #c6001b;color: #fff;}
.tjry_input{height: 36px;line-height: 36px;width: 280px;padding: 0 10px;margin-right: 10px;border: 1px solid #d6d6d6;border-radius: 4px;font-size: 14px;color: #666;}
.tjry_select{height: 38px;line-height: 38px;width: 302px;border: 1px solid #d6d6d6;border-radius: 4px;padding: 0 0 0 10px;font-size: 14px;color: #666;}
.tjry_fsyzm{display: inline-block;height: 38px;line-height: 38px;width: 120px;text-align: center;background: #D6001D;color: #fff;border-radius: 4px;}
.tjry_fsyzm:hover{background: #c6001b;color: #fff;}
.tjry_fsyzm_no{display: inline-block;height: 38px;line-height: 38px;width: 120px;text-align: center;background: #aaa;color: #fff;border-radius: 4px;}
.tjry_fsyzm_no:hover{background: #aaa;color: #fff;}
.w146{width: 146px;}
.bt{font-weight: bold;color: #f00;padding-right: 4px;}
.tjry_input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #bbb;}
.tjry_input::-moz-placeholder,textarea::-moz-placeholder{color: #bbb;}
.tjry_input:-ms-input-placeholder,textarea:-ms-input-placeholder{color: #bbb;}
.reg_ydxy{padding-left: 165px;}
.reg_ydxy label input{vertical-align: middle;margin: 0 4px 3px 0;}
.reg_ydxy label a{color: #D6001D;}
.reg_ydxy label a:hover{color: #D6001D;text-decoration: underline;}
.xy_tit1{text-align: center;font-size: 14px;margin: 50px 0 10px;font-weight: bold;}
.xy_tit2{text-align: center;font-size: 12px;color: #999;margin-bottom: 10px;}
.xy_info{width: 800px;height: 520px;border: 1px solid #ccc;padding: 10px;margin: 0 auto;overflow: auto;font-size: 15px;line-height: 24px;}
.xy_close{margin: 30px 0;text-align: center;}
.xy_close a{display: inline-block;width: 120px;height: 35px;line-height: 35px;text-align: center;background: #aaa;color: #fff;text-decoration: none;}
.xy_close a:hover{background: #a1a1a1;}
.pL{padding-left:347px;}
.pL a{color:#0079FE;}
.pL a:hover{color:#006de4;}
.reg_success{padding:50px 0 80px 100px;color:#11b400;font-size:36px;}
.reg_success i{width:100px;height:100px;display:inline-block;text-align:center;line-height:100px;vertical-align:middle;overflow:hidden;border-radius:100px;background:#f5f5f5;margin-right:20px;}
.reg_success img{line-height:100px;vertical-align:middle;}
.reg_success_btn{padding-bottom:80px;padding-left:120px;}
.reg_success_btn a{background:#006DE4;color:#fff;padding:12px 55px;border-radius:50px;margin:0 20px;font-size:14px;border:solid 1px #006de4;}
.reg_success_btn a:hover{background:#0096E9;border:solid 1px #0096E9;}
.reg_success_btn a:first-child{background:#fff;border:solid 1px #006de4;color:#006de4;}
.reg_success_btn a:first-child:hover{background:#006de4;border:solid 1px #006de4;color:#fff;}
.cglx_box{ margin: -6px 0 0;}
.cglx_box span{ display: inline-block; padding: 0 25px; margin-right: 20px; height: 43px; line-height: 43px; border: 1px solid #D6D6D6; border-radius: 4px; font-size: 14px; color: #555; cursor: pointer;}
.cglx_box span:hover{ color: #304290;}
.cglx_box span.on{ background: #304290; color: #fff; border-color: #304290;}
.cglx_box span i{ display: inline-block; width: 20px; height: 20px; margin: 0 10px -4px 0;}
.cglx_box span i.qiye{ background: url(../images/qiye2.png);}
.cglx_box span.on i.qiye{ background: url(../images/qiye1.png);}
.cglx_box span i.geren{ background: url(../images/geren2.png);}
.cglx_box span.on i.geren{ background: url(../images/geren1.png);}

@media screen and (max-width:767px){
	body{ min-width: 0; background: #fff;}
    .box{ width: 100%!important;}
    .header_dh_t{ display: none!important;}
    .header{ height: 70px;}
    .logo{ height: 40px; line-height: 40px; vertical-align: middle; margin: 15px 0 0 10px; overflow: hidden;}
    .logo img{ max-width: 100%; max-height: 100%; vertical-align: middle; margin-bottom: 3px;}
    .logo_r{ height: 40px; line-height: 40px; margin: 15px 0 0 15px; padding-left: 15px; font-size: 18px;}
    .header_dh{ float: right; height: auto; margin: 29px 10px 0 0; padding: 0 0 0 20px; background: url(../images/dianhua776.png) left 0px no-repeat; background-size: 16px;}
    .header_dh_b{ font-size: 16px; font-weight: bold;}
    .cgzqsz_box{ margin: 30px 0; padding: 0 40px;}
    .cgzqsz_l{ width: 100%; margin: 0; text-align: left;}
	.cgzqsz_r{ width: 100%; margin: 0;}
	.cglx_box{ margin: 0; text-align: left;}
	.cglx_box span{ height: 35px; line-height: 35px; padding: 0 18px;}
	.cglx_box span:last-of-type{ margin: 0;}
	.cglx_box span i{ width: 16px; height: 16px; margin-bottom: -3px; background-size: contain!important;}
	.tjry_input{ width: 100%; box-sizing: border-box;}
	.w146{ width: 60%;}
	.tjry_fsyzm{ width: 35%; height: 36px; line-height: 36px; font-size: 12px;}
    .reg_ydxy{ padding: 0 15px; text-align: center;}
    .cgzqsz_btn{ padding: 0; text-align: center;}
    .cgzqsz_btn input{ width: 70%; margin: 0;}
    .cgzqsz{ margin: 10px 0 15px; padding: 0!important; text-align: center;}
    .footer{ line-height: 20px; padding: 0 15px; font-size: 12px; padding-bottom: 15px;}
    .reg_success{ padding: 0; margin: 80px -20px 50px; font-size: 26px; text-align: center;}
    .reg_success i{ width: 60px; height: 60px; line-height: 60px; vertical-align: middle;}
    .reg_success img{ line-height: inherit; height: 30px; vertical-align: middle; margin-bottom: 3px;}
    .reg_success_btn{ padding: 0; margin-bottom: 100px; text-align: center;}
    .reg_success_btn a{ padding: 5px 30px; margin: 0 10px;}
}

@media screen and (max-width:413px){
    .logo_r{ height: 30px; line-height: 30px; margin: 22px 0 0 10px; padding-left: 10px; font-size: 16px;}
    .cgzqsz_box{ padding: 0 20px;}
    .reg_success{ margin: 80px -5px 50px; font-size: 24px;}
}

@media screen and (max-width:374px){
    .header_dh{ display: none;}
    .w146{ width: 58%;}
    .reg_success{ font-size: 20px;}
}

